Subject: [Last-Call] Opsdir last call review of draft-ietf-quic-transport-32

From: Ron Bonica via Datatracker <[email-masked]>
Date: Tue, 17 Nov 2020 08:28:24 -0800

Reviewer: Ron Bonica
Review result: Ready

Amazingly complete. I am sure that a naive implementer can code from this.

---

From: Lucas Pardue <[email-masked]>
Date: Tue, 17 Nov 2020 17:25:28 +0000

Hi Ron,

Thanks for the review! Since the QUIC WG uses a Github Workflow I've
created a separate issue for each of the items in your review and tagged
you in it, see in-line responses for the precise issue link. All issues are
tracked in the milestone https://github.com/quicwg/base-drafts/milestone/20

Since there are no issues raised, the single ticket at
https://github.com/quicwg/base-drafts/issues/4386 is already closed.

Kind regards,
Lucas
QUIC WG Co-chair